﻿/**
*
*	Name:			IRAN Sans-Serif Font
*	Version:		5.0
*	Author:			Moslem Ebrahimi (moslemebrahimi.com)
*	Created on:		Dec 25, 2012
*	Updated on:		Sep 01, 2017
*	Website:		             http://fontiran.com
*	Copyright:		Commercial/Proprietary Software
--------------------------------------------------------------------------------------
فونت های ایران سن سریف یک نرم افزار مالکیتی محسوب می شود. جهت آگاهی از قوانین استفاده از این فونت ها لطفا به وب سایت (فونت ایران دات کام) مراجعه نمایید
--------------------------------------------------------------------------------------
IRAN Sans-serif fonts are considered a proprietary software. To gain information about the laws regarding the use of these fonts, please visit www.fontiran.com 
--------------------------------------------------------------------------------------
This set of fonts are used in this project under the license: (USRC9)
--------------------------------------------------------------------------------------
*	
**/

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/eot/IRANSansWeb_Black.eot');
    src: url('../fonts/eot/IRANSansWeb_Black.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/woff2/IRANSansWeb_Black.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/IRANSansWeb_Black.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/ttf/IRANSansWeb_Black.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: bold;
    src: url('../fonts/eot/IRANSansWeb_Bold.eot');
    src: url('../fonts/eot/IRANSansWeb_Bold.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/woff2/IRANSansWeb_Bold.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/IRANSansWeb_Bold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/ttf/IRANSansWeb_Bold.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/eot/IRANSansWeb_Medium.eot');
    src: url('../fonts/eot/IRANSansWeb_Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/woff2/IRANSansWeb_Medium.woff2') format('woff2'), 
    url('../fonts/woff/IRANSansWeb_Medium.woff') format('woff'), 
    url('../fonts/ttf/IRANSansWeb_Medium.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/eot/IRANSansWeb_Light.eot');
    src: url('../fonts/eot/IRANSansWeb_Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/woff2/IRANSansWeb_Light.woff2') format('woff2'), 
    url('../fonts/woff/IRANSansWeb_Light.woff') format('woff'), 
    url('../fonts/ttf/IRANSansWeb_Light.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/eot/IRANSansWeb_UltraLight.eot');
    src: url('../fonts/eot/IRANSansWeb_UltraLight.eot?#iefix') format('embedded-opentype'),
    url('../fonts/woff2/IRANSansWeb_UltraLight.woff2') format('woff2'), 
    url('../fonts/woff/IRANSansWeb_UltraLight.woff') format('woff'), 
    url('../fonts/ttf/IRANSansWeb_UltraLight.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/eot/IRANSansWeb.eot');
    src: url('../fonts/eot/IRANSansWeb.eot?#iefix') format('embedded-opentype'), 
    url('../fonts/woff2/IRANSansWeb.woff2') format('woff2'),
    url('../fonts/woff/IRANSansWeb.woff') format('woff'),
    url('../fonts/ttf/IRANSansWeb.ttf') format('truetype');
}

/**
*
*	Name:			IRAN Sans-Serif Font
*	Version:		5.0
*	Author:			Moslem Ebrahimi (moslemebrahimi.com)
*	Created on:		Dec 25, 2012
*	Updated on:		Sep 01, 2017
*	Website:		             http://fontiran.com
*	Copyright:		Commercial/Proprietary Software
--------------------------------------------------------------------------------------
فونت های ایران سن سریف یک نرم افزار مالکیتی محسوب می شود. جهت آگاهی از قوانین استفاده از این فونت ها لطفا به وب سایت (فونت ایران دات کام) مراجعه نمایید
--------------------------------------------------------------------------------------
IRAN Sans-serif fonts are considered a proprietary software. To gain information about the laws regarding the use of these fonts, please visit www.fontiran.com 
--------------------------------------------------------------------------------------
This set of fonts are used in this project under the license: (.....)
--------------------------------------------------------------------------------------
*	
**/
@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 900;
    src: url('../font/eot/IRANSansWebFaNum_Black.eot');
    src: url('../font/eot/IRANSansWebFaNum_Black.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../font/woff2/IRANSansWebFaNum_Black.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../font/woff/IRANSansWebFaNum_Black.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../font/ttf/IRANSansWebFaNum_Black.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: bold;
    src: url('../font/eot/IRANSansWebFaNum_Bold.eot');
    src: url('../font/eot/IRANSansWebFaNum_Bold.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../font/woff2/IRANSansWebFaNum_Bold.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../font/woff/IRANSansWebFaNum_Bold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../font/ttf/IRANSansWebFaNum_Bold.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 500;
    src: url('../font/eot/IRANSansWebFaNum_Medium.eot');
    src: url('../font/eot/IRANSansWebFaNum_Medium.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../font/woff2/IRANSansWebFaNum_Medium.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../font/woff/IRANSansWebFaNum_Medium.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../font/ttf/IRANSansWebFaNum_Medium.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 300;
    src: url('../font/eot/IRANSansWebFaNum_Light.eot');
    src: url('../font/eot/IRANSansWebFaNum_Light.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../font/woff2/IRANSansWebFaNum_Light.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../font/woff/IRANSansWebFaNum_Light.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../font/ttf/IRANSansWebFaNum_Light.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 200;
    src: url('../font/eot/IRANSansWebFaNum_UltraLight.eot');
    src: url('../font/eot/IRANSansWebFaNum_UltraLight.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../font/woff2/IRANSansWebFaNum_UltraLight.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../font/woff/IRANSansWebFaNum_UltraLight.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../font/ttf/IRANSansWebFaNum_UltraLight.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: normal;
    src: url('../font/eot/IRANSansWebFaNum.eot');
    src: url('../font/eot/IRANSansWebFaNum.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../font/woff2/IRANSansWebFaNum.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../font/woff/IRANSansWebFaNum.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../font/ttf/IRANSansWebFaNum.ttf') format('truetype');
}



body {
    font-family: IRANSans !important;
    font-weight: 300;
}
h1, h2, h3, h4, h5, h6,input, textarea {
	font-family: IRANSans !important;
}
h1 {
	font-weight: bold;
}
.text-small {
	font-size: 0.8em;
}
.text-xsmall {
	font-size: 0.6em;
}
.text-large {
	font-size: 1.2em;
}
.text-xlarge {
	font-size: 1.4em;
}
.text-underline {
	text-decoration:underline;
}
.text-ultralight {
	font-weight: 200;
}
.text-light {
	font-weight: 300;
}
.text-regular {
	font-weight: normal;
}
.text-medium {
	font-weight: 500;
}
.text-bold {
	font-weight: bold;
}
.text-black {
	font-weight: 900;
}
blockquote {
	font-weight: 500;
	padding: 10px;
	border: 1px dashed #666666;
}

.mainbox {
	width: 100%;
	background-color: #EFEFEF;
	display: table;
	margin-bottom: 30px;
	border-right: 8px solid #FFFF33;
}

.mainboxnegativ {
	width: 100%;
	background-color: #000000;
	display: table;
	margin-bottom: 30px;
	border-right: 8px solid #FFFF33;
	color: #F9F9F9;
}

.mainbox2 {
	font-size: 1em;
	width: 90%;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.mainbox3 {
	width: 100%;
	background-color: #b8b8b8;
	display: table;
	margin-bottom: 30px;
	border-right: 8px solid #bd70ff;
}

.mainbox2negativ {
	font-size: 1em;
	color: #F9F9F9;
	background-color: #000000;
	padding-right: 20px;
}

.farsiparagraph {
	font-size: 1em;
	width: 47%;
	float:right;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;

}
.englishparagraph {
	font-size: 1em;
	width: 47%;
	float: left;
	direction:ltr;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;


}
.rightbox {
	width: 60%;
	padding-right: 20px;
	padding-left: 5px;
	float: right;
	margin-left: 10px;
	margin-bottom: 0px;
	min-width: 0px;
	background-color: #F7F7F7;

}

.titelbox {
	width: 60%;
	padding-right: 25px;
	padding-left: 0px;
	float: right;
	margin-left: 10px;
	margin-bottom: 0px;
	min-width: 0px;
	background-color: #F2F2F2;
	color: #4B4B4B;
}


.lefttbox {
	
	padding-right: 20px;
	padding-left: 4px;
	float: right;
	margin-bottom: 10px;
	min-width: 0px;
}

.alphabet {
	width: 35%;
	float: left;
	font-size: 21em;
	text-align: center;
	font-weight: 500;
	color: #999999;
}

.alphabet2 {
	width: 35%;
	float: left;
	direction: ltr;
	font-size: 1.6em;
	text-align: left;
	font-weight: 500;
	color: #333333;
	margin-top: 100px;
}
.footer {
	font-weight: 300;
	font-size: 0.7em;
	text-align: center;
	direction: ltr;
	margin-bottom: 0px;
	padding-bottom: 0px;
}



